[setup]
;------------名称
AppTitle      =  完美数独
Ename         =    PerfectSudoku
;------------主EXE路径 
AppName       =   Sudoku.exe  
SoftID        =   16484
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-12 14:06:19 
RunNum        =24
isclose       =0
